@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url(https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard.min.css);

.wrapper {
	min-height: 100vh;
	padding:100px 0 0;
}
.inner {
	max-width: 1200px;
	margin:0 auto;
}
.gap {
	height: 40px;
}
@media all and (max-width:1232px){
	.inner {
		margin:0 16px;
	}
}
@media all and (max-width:999px){
	.wrapper {
		padding:80px 0 0;
	}
}
@media all and (max-width:599px){
	.wrapper {
		padding:50px 0 0;
	}
}

/* head.php 시작
------------------------------------------------------ */
header {
	position:fixed;
	width: 100%;
	height: 100px;
	top:0;
	left:0;
	z-index:10;
}
header .inner {
	display:flex;
	align-items:center;
	gap:100px;
	height: 100%;
	background: #FFF;
}
header .hLogo {
	flex-shrink:0;
}
header .hLogo a {
	display:block;
	font-size: 0;
}
header .hLogo a img {
	width: 150px;
	max-width: 100%;
	max-height: 28px;
}
header .mbMenuOn {
	display:none;
}
header .mbTopBox {
	display:none;
}
header .hMenuBox {
	flex-grow:1;
	display:flex;
	align-items:center;
	justify-content:space-between;
	gap:10px;
	padding:0 22px 0 0;
}
header .hMenuLst {
	display:flex;
	align-items:center;
	gap:48px;
}
header .hMenuLst .hLnk {
	display:block;
	font-weight: 500;
	font-size: 18px;
	color: #373737;
	transition:all .3s ease;
}
header .hMenuLst .hLnk:focus,
header .hMenuLst .hLnk:hover {
	color: #FF4C4C;
}
header .hExtraLst {
	display:flex;
	align-items:center;
	gap:28px;
}
header .hExtraLst .pntTxt {
	display:inline-block;
	padding:8px 16px 7px;
	background:#F6F6F9;
	border:1px solid #026a51;
	border-radius: 100px;
	font-size: 16px;
	color: #026a51;
}
header .hExtraLst .hExtraLnk {
	display:flex;
	align-items:center;
	gap:6px;
	font-size: 0;
}
header .hExtraLst .hExtraLnk span {
	display:block;
}
header .hExtraLst .hExtraLnk .ico img {
	max-width: 100%;
}
header .hExtraLst .hExtraLnk .ico .fixedImg {
	display:none;
}
header .hExtraLst .hExtraLnk .txt {
	font-weight: 500;
	font-size: 18px;
	color: #999;
}
@media all and (max-width:1199px){
	header .inner {
		justify-content:space-between;
		gap:10px;
	}
	header .hLogo {
		width: 132px;
	}
	header .hMenuBox {
		flex-grow:0;
		gap:30px;
		padding:0;
	}
	header .hMenuLst {
		gap:30px;
	}
	header .hExtraLst {
		gap:15px;
	}
}
@media all and (min-width:1000px){
	header,
	header .inner {
		transition:all .3s ease;
	}
	header .inner {
		max-width: 1248px;
		padding:0 24px;
		border-radius: 100px;
	}
	header.onFixed {
		top: 40px;
		border-bottom:none;
		opacity: 1;
	}
	header.onFixed .inner {
		gap:70px;
		max-width: 1200px;
		box-shadow:0 2px 5px 0 rgba(178, 178, 178, .25);
	}
	header.onFixed .hExtraLst .hExtraLnk .ico .baseImg {
		display:none;
	}
	header.onFixed .hExtraLst .hExtraLnk .ico .fixedImg {
		display:block;
	}
	header.onFixed.fadeOut {
		top: -100px;
		opacity: 0;
	}
}
@media all and (max-width:999px){
	header {
		height: 80px;
	}
	header .mbMenuPop.on {
		display:block;
		z-index:2;
	}
	header .hMenuBox {
		position:fixed;
		display:block;
		width: 360px;
		max-width: 100%;
		height: 100%;
		top:0;
		right:-360px;
		padding:0 16px;
		background: #FFF;
		transition:all .3s ease;
		z-index:2;
	}
	header .hMenuBox.on {
		right:0;
	}
	header .mbMenuOn {
		position:relative;
		display:block;
		width: 24px;
		height: 24px;
	}
	header .mbMenuOn:before,
	header .mbMenuOn:after {
		content:"";
		position:absolute;
		box-sizing:border-box;
		display:block;
		width: 18px;
		height: 2px;
		left:50%;
		margin:0 0 0 -9px;
		background: #373737;
	}
	header .mbMenuOn:before {
		top:6px;
	}
	header .mbMenuOn:after {
		top:16px;
	}
	header .mbMenuOn span {
		position:absolute;
		display:block;
		width: 18px;
		height: 2px;
		top:50%;
		left:50%;
		margin:-1px 0 0 -9px;
		background: #373737;
	}
	header .mbTopBox {
		display:flex;
		align-items:center;
		justify-content:space-between;
		gap:10px;
		height: 80px;
		margin:0 0 32px;
	}
	header .mbTopBox .logo {
		width: 132px;
		font-size: 0;
	}
	header .mbTopBox .logo img {
		max-width: 100%;
	}
	header .mbTopBox .mbMenuOff {
		position:relative;
		display:block;
		width: 24px;
		height: 24px;
	}
	header .mbTopBox .mbMenuOff:before,
	header .mbTopBox .mbMenuOff:after {
		content:"";
		position:absolute;
		box-sizing:border-box;
		display:block;
		width: 20px;
		height: 2px;
		top:50%;
		left:50%;
		margin:-1px 0 0 -10px;
		background: #999;
		border-radius: 4px;
	}
	header .mbTopBox .mbMenuOff:before {
		transform:rotate(45deg);
	}
	header .mbTopBox .mbMenuOff:after {
		transform:rotate(-45deg);
	}
	header .hMenuLst,
	header .hExtraLst {
		display:block;
	}
	header .hMenuLst {
		margin:0 0 28px;
	}
	header .hMenuLst li {
		margin:0 0 15px;
	}
	header .hMenuLst li:last-child {
		margin:0;
	}
	header .hMenuLst .hLnk {
		font-size: 16px;
	}
	header .hExtraLst li {
		margin:0 0 27px;
	}
	header .hExtraLst li:last-child {
		margin:0;
	}
	header .hExtraLst .hExtraLnk {
		gap:10px;
	}
	header .hExtraLst li .pntTxt {
		font-size: 14px;
	}
	header .hExtraLst .hExtraLnk .txt {
		font-size: 16px;
		color: #373737;
	}
}
@media all and (max-width:599px){
	header {
		height: 50px;
	}
	header .hLogo {
		width: 95px;
	}
	header .mbTopBox {
		height: 50px;
	}
	header .mbTopBox .logo {
		width: 95px;
	}
}
/* head.php 끝
------------------------------------------------------ */
/* tail.php 시작
------------------------------------------------------ */
footer {
	padding:76px 0 74px;
	background: #2B3034;
}
footer .inner {
	position:relative;
	padding:0 0 0 650px;
}
footer .fLogo {
	position:absolute;
	top:50%;
	left:0;
	transform:translateY(-50%);
	font-size: 0;
	width: 150px;
	height: 50px;
}
footer .fLogo img {
	max-width: 100%;
	max-height: 100%;
}
footer .fInfoLst {
	display:flex;
	flex-wrap:wrap;
	gap:10px;
	margin:0 0 17px;
}
footer .fInfoLst li {
	position:relative;
	padding:0 11px 0 0;
	font-family: Noto Sans KR, sans-serif;
	font-size: 14px;
	color: #FFF;
}
footer .fInfoLst li:after {
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 1px;
	height: 8px;
	top:50%;
	right:0;
	margin:-4px 0 0;
	background: #696969;
}
footer .fInfoLst li:last-child {
	padding:0;
}
footer .fInfoLst li:last-child:after {
	display:none;
}
footer .fInfoLst .tit {
	color: #939393;
}
footer .fCopy {
	font-family: Noto Sans KR, sans-serif;
	font-size: 13px;
	color: #727272;
}
.fChatLnk {
	position:fixed;
	display:block;
	width: 180px;
	bottom:20px;
	right:20px;
	font-size: 0;
	z-index:9;
}
.fChatLnk img {
	max-width: 100%;
}
@media all and (max-width:1199px){
	footer .inner {
		padding:0 0 0 500px;
	}
}
@media all and (max-width:999px){
	footer {
		padding:30px 0;
	}
	footer .inner {
		padding:0;
	}
	footer .fLogo {
		position:relative;
		width: 118px;
		top:auto;
		left:auto;
		margin:0 0 20px;
		transform:translateY(0);
	}
	footer .fInfoLst {
		gap:8px;
		margin:0 0 15px;
	}
	footer .fInfoLst li {
		padding:0 9px 0 0;
	}
	.fChatLnk {
		width: 120px;
	}
}
/* tail.php 끝
------------------------------------------------------ */